
* {
    box-sizing: border-box;
    outline: 0;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 120%;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Raleway', Arial, sans-serif;
}


iframe[src*="video_ext"], 
iframe[src*="rutube"], 
iframe[src*="youtube"] {
    width: 100%;
    height: 560px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


input, textarea, select {
    border-radius: 0;
    vertical-align: middle;
}

input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

input::-webkit-clear-button,
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


body.admin-bar .wrap-document {
	margin-top: var(--wp-admin--admin-bar--height);
}


a {
    color: #002D36;
    text-decoration: none;
}

img {
    max-width: 100%; 
    object-fit: cover; 
    height: auto;
}

.container {
	width: 100%;
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}


.btn {
    background-color: rgba(66, 109, 198, 1);
    padding: 4px 15px;
    color: #fff;
    border-radius: 8px;
    text-align: center;
    transition: all 200ms;
    border: unset;
    cursor: pointer;
    font-family: 'Bona Nova SC';
    border: 0.2px solid rgb(255 255 255 / 32%);
    line-height: 130%;
    font-size: 16px;
    display: inline-block;
}

a.btn {
	color: rgba(242, 183, 77, 1);
}

a.btn-orange,
a.btn-arrow {
	color: #FFFFFF;
}


.btn-arrow {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 200px;
    gap: 20px;
    border: 1px solid #1A2749;
}

.btn-share::after, 
.btn-arrow::after {
    display: inline-block;
    content: '';
    background-image: url(../svg/arrow-right.svg);
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}


.btn-share::after {
    background-image: url(../svg/ic-share.svg);
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: -7px;
    margin-left: 5px;
    margin-top: -3px;
}

.btn:hover {
	background-color: rgb(42 82 167);
}

.btn-orange {
    background-color: #AD6D34;
}
.btn-orange:hover {
    background-color: #9d612c;
}


.block-breadcrumbs {
    text-align: center;
    margin: 20px 0;
    font-family: 'Bona Nova SC';
}
.block-breadcrumbs a {
    color: #6E7486;
}



.h1__title, 
.h2__title, 
.h3__title {
    font-family: 'Bona Nova SC';
    font-size: 32px;
    line-height: 120%;
    color: #373737;
    font-weight: normal;
    text-transform: uppercase;
    margin: 20px 0;
}

.h1__title {
    text-align: center;
    font-size: 32px;
    line-height: 120%;
    margin-top: 0;
}

body.single .h1__title {
    text-align: left;
}

.h3__title {
    font-size: 23px;
    line-height: 170%;
}

.h3__title ~ .h3__title {
	margin-bottom: 10px;
}

.scroll-up { 
    text-align: center;
    display: inline-block;
    padding: 7px 10px;
    font-size: 14px;
    line-height: 17px;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    border-radius: 3px;
    bottom: 30px;
    transition: bottom 2s;
    position: fixed;
    right: 30px;
    bottom: -500px;
    cursor: pointer;
    z-index: 10;
}

.scroll-up.active {
    bottom: 30px;
}

.scroll-up::before {
    content: '';
    border: 8px solid transparent;
    border-bottom: 10px solid #b7b7b7;
    display: block;
    width: 0px;
    margin: 4px auto;
    margin-top: -6px;
}

.wrap__header {
    background-color: #3186C8;
    background-image: url(../img/bg__header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.header__nav {
	padding: 20px 0;
}

.nav {
    display: flex;
    border-top: 1px solid rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    border-radius: 8px;
    list-style: none;
    padding: 0 10px;
    margin: 0;
    background: #396EB9;
    max-width: 100%;
    margin-left: auto; 
    justify-content: space-around;
}
.nav li {
    position: relative;
}
.nav li a {
    display: block;
    padding: 15px 10px;
    font-family: 'Bona Nova SC'; 
    color: #fff;
}

.nav li a:hover {
	background: #1f55a163;
}

.sub-menu li a:hover {
    background: #1f55a163;
}

.sub-menu {
	display: none;
	padding: 10px 0;
}

.sub-menu li a {
    padding: 5px 15px;
    line-height: 100%;
}


.block__logo {
    width: fit-content;
    margin-left: auto;
    color: #fff;
    font-family: 'Bona Nova SC';
    font-size: 20px;
    line-height: 150%;
    text-align: right;
    padding-bottom: 30px;
}
.block__logo-title {
    font-family: 'Ruslan Display';
    font-size: 30px;
}
.block__logo-site {
	
}
.block__logo-name {
    font-size: 30px;
    font-weight: bold;
}
.block__logo-copyright {
	margin-top: 20px;
	color: #F3CDAC;
}


.header__buttons {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
}

.socials {
	display: flex;
	gap: 10px;
}
.social-link::before {
	display: block;
	width: 20px;
	height: 20px;
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.social-link-vk::before {
	background-image: url(../svg/ic-vk.svg);
}
.social-link-tg::before {
	background-image: url(../svg/ic-tg.svg);
}
.social-link-yt::before {
	background-image: url(../svg/ic-yt.svg);
}
.social-link-rt::before {
	background-image: url(../svg/ic-rt.svg);
}
.social-link-rss::before {
	background-image: url(../svg/ic-rss.svg);
}


.searchform form {
	position: relative;
}
.searchform .button-search {
    display: block;
    width: 30px;
    height: calc(100% - 2px);
    content: '';
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../svg/ic-search.svg);
    border: unset;
    background-color: #426dc6;
    position: absolute;
    right: 1px;
    top: 1px;
    border-radius: 0 6px 6px 0;
    cursor: pointer;
}
.searchform input[type="text"] {
    display: block;
    background-color: rgba(66, 109, 198, 1);
    padding: 5px 15px;
    color: #fff;
    border-radius: 8px;
    transition: all 200ms;
    border: unset;
    border: 0.2px solid rgb(255 255 255 / 32%);
    line-height: 130%;
    height: 31px;
    font-family: 'Bona Nova SC';
    font-size: 14px;
    width: 200px;
}
.searchform input[type="text"]::placeholder {
	color: rgb(255 255 255 / 60%); 
}




.card {
    border: 1px solid #9DB1CB;
    border-radius: 10px;
    padding: 15px;
    transition: all 200ms;
    display: flex;
    flex-direction: column;
}

.card-gray {
    background-color: #E9E9E9;
}

.card:hover {
    border: 1px solid #446ab8;
}

/*
.card-big {
    flex: auto;
}
*/

.card-horisontal {
    display: flex;
    gap: 15px;
    align-items: flex-start;
    background-color: #F6FCFF;
    flex-direction: row;
}

.card-horisontal .card__info-title {
    font-size: 16px;
    font-weight: normal;
    color: #373737;
}

.wp-block-image, 
.single__image, 
.card__image {
    position: relative;
    display: block;
    padding-top: 68%;
}

.card-big .card__image {
    padding-top: 78%;
}

.card-horisontal .card__info,
.card-horisontal .image_50 {
    width: calc(50% - 8px);
}

.card-horisontal .card__info {
    max-height: 167px;
    overflow: hidden;
}

.wp-block-image img, 
.single__image img, 
.card__image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.single__content .wp-block-image img {
    position: unset;
    width: auto;
    height: auto;
}
.single__content .wp-block-image {
    position: unset;
    padding: unset;
}

.card__image.vertical {
    padding-top: 156%;
}

.single__image {
    padding-top: 60%;
}
.single__image img {
    border-radius: 10px;
}

.card__info {
    display: flex;
    flex-direction: column;
    flex: auto;
}

.card__info p {
    color: #5E7086;
    margin: 0;
}

.card__info-date {
    color: #5E7086;
    font-family: 'Bona Nova SC';
    display: flex;
    justify-content: center;
    margin: 10px 0;
    align-items: center;
    height: 24px;
}
.card-horisontal .card__info-date {
	justify-content: flex-start;
}

.card__info-title {
    font-size: 18px;
    color: #373737;
    font-weight: 600;
    line-height: 120%;
    display: block;
    margin: 0px 0 10px 0;
}

.card-big .card__info-title {
    font-size: 20px;
}

.card-horisontal .card__info-title, 
.card-post .card__info-title {
    font-weight: 600;
}
.card-post .image_50 {
    width: 290px;
}


.post-meta-link {
    border-top: 1px solid #9db1cb;
    border-bottom: 1px solid #9db1cb;
    border-radius: 6px;
    display: inline-block;
    padding: 8px 10px;
    color: #006A80;
    margin-top: auto;
}

.link-category .post-meta-link {
    width: 100%;
    text-align: center;
}

.posts {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.posts-three {
    margin: 45px 0 20px 0;
}
.h1__title ~ .posts-three {
    margin-top: 20px;;
}


.posts .card {
    width: calc(100% / 3 - 10px);
}
.posts-one .card {
    width: 100%;
}
.posts-two .card {
    width: calc(100% / 2 - 8px);
}
.posts-fours .card {
    width: calc(100% / 4 - 12px);
}


.flex__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 14px;
    margin-top: 20px;
}

.block__flex {
    display: flex;
    gap: 14px;
}

.block__flex-content {
    width: calc(100% - 331px);
}
.block__flex-side {
    width: 317px;
    padding-top: 20px;
}
.block__flex-padding {
    padding-top: 20px;
}

body.archive .block__flex,
body.single .block__flex {
    column-gap: 30px;
}

.block__flex-content .date {
    margin: 20px 0;
    font-family: 'Bona Nova SC';
}

.single__tags a, 
.single__content {
    border: 1px solid #9DB1CB;
    border-radius: 20px;
    margin: 20px 0;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 120%;
    color: #202020;
}

.single__content p:first-child {
    margin-top: 0;
}

.single__content img {
    border-radius: 10px;;
}

.single__tags {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.single__tags a {
    margin: unset;
    transition: all 400ms;
}
.single__tags a:hover {
    border: 1px solid #446ab8;
}

.single__buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.category__nav {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 30px;
}
.category__nav a {
    display: block;
    padding: 10px;
    border-radius: 8px;
    background-color: #F6FCFF;
    border: 1px solid #9DB1CB;
    color: #373737;
}
.category__nav a.active {
    background: #446AB8;
    border-color: #4D629B;
    color: #fff;
}

.category__nav a:not(.active):hover {
    background-color: #ebf6fb;
    border: 1px solid #6c8ed3;
}


.orthodox-calendar {
    background-color: #F6FCFF;
    padding: 15px;
    border-radius: 14px;
    border-top: 1px solid #9db1cb;
    margin: 20px 0;
    border-bottom: 1px solid #9db1cb;
}
.orthodox-calendar h2.title {
    font-weight: normal;
    margin: 0;
}
.orthodox-calendar .saints-photo {
    text-align: center;
}
.orthodox-calendar .cal__saints {
    color: #5E7086;
    margin: 10px 0 0px 0;
    font-size: 13px;
    line-height: 110%;
}

.orthodox-calendar .cal__saints a {
    color: #5E7086;
}
.orthodox-calendar .week-post {
    font-family: 'Bona Nova SC';
    color: #002D36;
    font-size: 13px;
    margin: 10px 0;
}
.orthodox-calendar .new-old-date {
    font-size: 13px !important;
    margin: 10px 0 !important;
    line-height: 110%;
}







.list__cards {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.list__cards-item {
    background-color: #F6FCFF;
    padding: 15px;
    border-radius: 14px;
    border: 1px solid #9db1cb;
    display: flex;
    flex-direction: column;
    transition: all 400ms;
}

.list__cards-item:hover {
    border: 1px solid #426dc6;
}

.list__cards-item .text {
    color: rgba(55, 55, 55, 1);
    display: block;
}
.list__cards-item .date {
    display: block;
    color: #5E7086;
    font-family: 'Bona Nova SC';
    margin-bottom: 3px;
    font-size: 18px;
}




.list__tags {
    background-color: #FAFAFA;
    padding: 15px;
    border: 1px solid #9DB1CB;
    border-radius: 10px;
    max-height: 362px;
    overflow-y: auto;
}
.list__tags a {
    line-height: 100%;
}
.list__tags a:hover {
    text-decoration: underline;
}

body.home .list__tags a {
    display: block;
    margin: 10px 0;
    font-size: 16px !important;
}
body.home .list__tags a:first-child {
    margin-top: 0;
}


.result-empty {
    padding: 15px;
    border: 1px solid #9DB1CB;
    border-radius: 10px;
    width: 100%;
    text-align: center;
    padding: 5% 0;
    margin: 2% 0;
}




.calendar-archive {
    border: 1px solid #9eb2cb;
    border-radius: 10px;
    padding: 15px;
    margin: 20px 0;
}
.calendar-archive > select {
    display: block;
    margin: 5px auto 10px auto;
    background: #385CB8;
    padding: 6px 10px;
    border-radius: 8px;
    border: unset;
    color: rgb(253 199 152);
    font-family: 'Bona Nova SC';
    font-size: 14px;
    max-width: calc(100% - 12px);
}
.calendar-archive .h3__title {
    margin: 0;
}
.calendar-archive #calendar {
	min-height: 237px;
}
.calendar-archive .ui-widget-content {
    border: 1px solid rgba(207, 150, 100, 1);
    margin: 0 auto;
    border-radius: 10px;
    padding: 7px;
}
.calendar-archive .ui-widget-header {
    background: unset;
    border: unset;
}

.calendar-archive .ui-widget-header .ui-icon {
    background-image: url(../svg/ic-calendar-arrow.svg);
    background-size: contain;
    background-position: center;
    width: 24px;
    margin: 0;
    height: 24px;
    position: unset;
}

.calendar-archive .ui-datepicker .ui-datepicker-prev, 
.calendar-archive .ui-datepicker .ui-datepicker-next {
    padding: 3px;
    cursor: pointer;
}

.calendar-archive .ui-datepicker .ui-datepicker-prev-hover, 
.calendar-archive .ui-datepicker .ui-datepicker-next-hover {
    border:unset;
    background: unset;
    top: 2px;
}

.calendar-archive .ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}
.calendar-archive .ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
}

.calendar-archive .ui-datepicker .ui-datepicker-next {
	transform: rotate(180deg);
}

.calendar-archive .ui-datepicker-week-end .ui-state-default, 
.calendar-archive .ui-datepicker-week-end {
    color: rgba(23, 161, 250, 1);
}

.calendar-archive .ui-datepicker td span, 
.calendar-archive .ui-datepicker td a {
    text-align: center;
    border: unset;
    background: unset;
    font-size: 16px;
}

.calendar-archive .ui-datepicker td a {
    border: 1px solid #fff;
}
.calendar-archive .ui-datepicker td a:hover {
    border: 1px solid #ad6d34;
}

.calendar-archive .ui-widget-content .ui-state-active {
    color: #838383;
}

.calendar-archive .ui-datepicker-title .ui-datepicker-month {
    background: #AD6D34;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    border: unset;
    width: fit-content;
}

.calendar-archive .ui-datepicker-year {
	display: none;
}

.block__search {
    margin: 20px 0;
}

.partners {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 40px 0;
}
.partner-link {
    background-color: #EDEFF5;
    display: block;
    font-family: 'Bona Nova SC';
    font-size: 20px;
    line-height: 100%;
    padding: 10px;
    border-radius: 20px;
    position: relative;
    padding-left: 85px;
    min-height: 86px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: auto;
    transition: all 400ms;
}

.partner-link:hover {
    background-color: #d0d4df;
}

.partner-link.spf {
    width: 470px;
}
.partner-link.mfs {
    width: 420px;
}

.partner-link::before {
	position: absolute;
	top: 10px;
	left: 10px;
	content: '';
	width: 66px;
	height: 66px;
	background-image: url(../svg/ic-partner-link.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.partner-link-title {
    text-transform: uppercase;
    color: black;
}
.partner-link p {
    color: #9D9EA0;
    font-size: 16px;
    line-height: 100%;
    margin: 0;
    margin-top: 2px;
}



.block__grid {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin: 20px 0;
}

.block__grid-item {
    width: calc(100% / 2 - 10px);
}

.block__grid .h2__title {
    margin: 10px 0;
}


.pagination {
    display: flex;
    justify-content: flex-end;
    margin: 20px 0;
}

body.tag .pagination {
    justify-content: flex-start;
}

.pagination .current, 
.pagination a {
    color: #000000;
    font-size: 20px;
    display: inline-block;
    padding: 5px;
    font-weight: 600;
}
.pagination .current {
    border-bottom: 2px solid #c7c7c7;
    color: #555555;
}
.pagination .dots {
    color: #555555;
}


footer {
    background-color: #001A50;
    color: #fff;
    padding: 40px 0;
}
footer .container {
    display: flex;
    gap: 40px;
}

.footer__nav {
	width: 274px;
}

.footer__nav .nav {
    flex-direction: column;
    background: #FFFFFF1A;
    padding: 10px 10px; 
}
.footer__nav .nav li a {
    padding: 5px 10px;
}

.block__address {
    width: 400px;
    font-size: 16px;
    line-height: 160%;
}

.footer__buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-end;
}

footer .block__logo {
	text-align: center;
    font-size: 14px;
    line-height: 120%;
}
footer .block__logo-title {
    font-size: 32px;
    margin: 10px 0;
}
footer .block__logo-site, 
footer .block__logo-name {
    font-size: 18px;
    line-height: 120%;
    font-weight: normal;
}

.copyright {
    text-align: center;
    font-family: 'Bona Nova SC';
    color: #F3CDAC;
    font-size: 14px;
    line-height: 120%;
    margin-top: 30px;
}